
.rb-box {
  width: 80%;
  max-width: 420px;
  margin: 50px auto;
  padding: 1.3em;
  background: #292942;
  border-radius: .75em;
  -webkit-filter: drop-shadow(1px 2px 5px rgba(0,0,0,.3));
  filter: drop-shadow(1px 2px 5px rgba(0,0,0,.3));
  box-shadow: 
    0 2px 2px rgba(243,49,128,.5),
    0 0px 5px rgba(243,49,128,.15),
    0 0px 4px rgba(0,0,0,.35),
    0 5px 20px rgba(243,49,128,.25),
    0 15px 50px rgba(243,49,128,.75),
    inset 0 0 15px rgba(255,255,255,.05);
}

.rb {
  padding: 16px 0;
  text-align: center;
  background: rgba(255,255,255,.03);
  border-radius: .3em;
}

.rb-tab {
  display: inline-block;
  position: relative;
  width: 20%;
}

.rb-txt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: .5em;
  color: #FFFFFF;
}

.rb-spot {
  position: absolute;
  width: 18px;
  height: 18px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: transparent;
  border: 2px solid rgba(255,255,255,.3);
  border-radius: 100%;
  cursor: pointer;
  transition: ease .5s;
}

.rb-tab-active .rb-spot {
  background: rgba(0,0,0,.35);
  border: 2px solid rgba(243,49,128,.6);
}

/* Submit Button */
.button-box {
  padding: 10px 0;
  text-align: center;
}